<!DOCTYPE html>
<html lang="">

<head>
  <meta charset="utf-8">
  <title>Diccionario Argentino</title>
</head>
<style>
  .d-none {
    display: none;
  }

  header,
  footer {
    padding: 10px 20px;
    background-color: lightblue;
    text-align: center;
    position: fixed;
    width: 100%;
  }

  header {
    top: 0;
  }

  header a {
    text-decoration: none;
    color: black;
    font-weight: bold;
  }

  footer {
    bottom: 0;
  }

  main {
    margin: 45px 20px;
  }

  body {
    margin: 0;
  }

  #paginador {
    position: fixed;
    width: 100%;
    bottom: 45px;
    tex-align: center;
  }

  #paginador div {
    margin-left: auto;
    margin-right: auto;
    max-width: 300px;
    width: 100%;
  }

  #paginador button {
    width: 32%;
  }

  #cantPalPag {
    width: 300px;
  }

  .palabra {
    color: #550000;
  }

  .definicion {
    margin-bottom: 16px;
    padding-bottom: 16px;
    border-bottom: 1px solid #888888;
  }
</style>
<script type="text/javascript" src="script.js"></script>

<body>
  <header>
    <a href="/">Diccionario Argentino</a>
  </header>
  <main>
    <div id="buscador" class="buscador">
      <select id="selector" name="selector">
      </select>
      <input id="searchBox" name="searchBox" type="text">
      <button id="buscar" name="buscar">Buscar</button>
    </div>
    <div id="resultado" class="resultado">
      <h2>Resultados</h2>
      <ul id="lista">
      </ul>
      <div id="nada">
        No se encontraron resultados.
      </div>
      <div id="tooltip">
        Elija una categoría o busque por palabra.
      </div>
    </div>
    <div id="paginador">
      <div>
        <button id="pagAnt">
          ←
        </button>
        <button id="pagAct" disabled>
          Pág 1
        </button>
        <button id="pagSig">
          →
        </button>
        <input id="pagActual" name="pagActual" hidden type="number" value="1" min="1" max="1">
        <select id="cantPalPag">
          <option value="2" selected>
            2 palabras por página
          </option>
          <option value="5">
            5 palabras por página
          </option>
          <option value="10">
            10 palabras por página
          </option>
        </select>
      </div>
    </div>
  </main>
  <footer>
    © 2020 LUG Tucumán -
    GPLv3+ -
    <a href="https://gitlab.com/lugtuc/web/diccionario-argentino" target="blank">
      Código fuente
    </a>
  </footer>
</body>

</html>